Ben
Burton
bab@debian.org
8 avril 2003
kworldclock
1

# `kworldclock`

Observateur de la terre pour &kde;

    kworldclock --dump --theme fichier -o fichier --size LxH Options générales de KDE Options générales de Qt

## Description

&kworldclock; affiche les endroits du monde où il fait jour ou nuit en fonction de l'heure, il offre aussi l'heure dans toutes les principales villes du monde. Il peut être lancé seul, comme une application dans &kde;, ou configuré pour être dessiné en fond d'écran.

&kworldclock; fait partie du module officiel kdetoys.

## Options

`--dump`

  Crée un fichier contenant la carte actuelle.

`--theme` fichier

  Le nom du thème à utiliser lors de l'enregistrement d'une carte (par défaut : earth).

`-o` fichier

  Le nom du ficher à créer pour l'enregistrement d'une carte (par défaut : dump.ppm).

`--size` LxH

  La taille de la carte à créer.

## Voir aussi

Une documentation utilisateur détaillée est disponible à partir de help:/kworldclock (vous pouvez soit saisir cette URL dans &konqueror; soit lancer ``khelpcenter` `help:/kworldclock``).

## Auteurs

&kworldclock; a été écrit par &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Cette page de manuel a été préparée par Ben Burton bab@debian.org